Sakoon - Admin - Bug #8559

Admin login > Edit Coupon > Usage limit displaying 0 on edit but it was entered as 1 when adding the

new coupon. Check the video link below.
11/20/2023 01:17 PM - Shubham J

Status: Closed Start date: 11/20/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://app.screencast.com/WipxeyhSn3I6A

clipboard-202311201320-bhy3y.png

History

#1 - 11/20/2023 01:20 PM - Shubham J
- File clipboard-202311201320-bhy3y.png added

- Description updated

#2 - 11/20/2023 05:58 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#3 - 11/21/2024 11:52 AM - Shubham J

- Status changed from Resolved to Closed
